<?php

require_once("head2Alt.php");

if($_POST["submit"])
{ 
     $hnm=$_POST['hiD']; $jobtitle =$_POST['jobtitle']; 
     $ownID=$_POST['owniD']; $salary =$_POST['salary'];
    $accountId =$_POST['accountId'];
     //HOTEL NAVIGATION LINKS-->
        require_once("my_hotel_main_nav_link.php");
  //-MAIN NAVIGATION LINK END-->
   
   if($con->vJobtitle($jobtitle) && $con->vSalary($salary))
      {
     
           require("successAddHotelWorkers.php");
         
      }
   else
      {
	     if(isset($_POST['hiD']) && isset($_POST['owniD']))
           {

            require("repostAddHotelWorkers.php");
           }
      }

 
     }
else 
     {
	echo "Error occured when saving data!..";
     }

 
require_once('footerIn.php');
?>
